Bug 6933 - [UPDATE REQUEST] nvidia361 361.42 (new packages) + ldetect-lst 0.1.333
: [UPDATE REQUEST] nvidia361 361.42 (new packages) + ldetect-lst 0.1.333
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-14 18:33 MSD by Eugene Shatokhin
Modified: 2016-04-18 23:40 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Shatokhin 2016-04-14 18:33:16 MSD
The long-lived branch 361.x of the NVidia graphics drivers supercedes 352.x and 346.x.

More info about the branches supported by NVidia:
http://www.nvidia.com/object/unix.html

The users who have nvidia352 or nvidia346 installed will still have their drivers working but XFdrake will suggest nvidia361 for such GPUs from now on (the update of ldetect-lst takes care of that).

The updated driver uses a new API (GLVND, https://github.com/NVIDIA/libglvnd) internally, so it should be carefully tested for regressions w.r.t. nvidia352.
Comment 1 Eugene Shatokhin 2016-04-14 18:39:01 MSD
Advisory:
A new long-lived branch of NVidia graphics drivers is provided: 361.x, version 361.42. ldetect-lst was updated accordingly for XFdrake to suggest that driver when appropriate.
nvidia361 adds support for several GeForce GPUs (GeForce 945M, GeForce 940MX, GeForce 945A, GeForce 920MX, GeForce 930MX), a number of Quadro GPUs as well as NVS 810, Tesla M40, Tesla M4. It also uses new OpenGL API internally (https://github.com/NVIDIA/libglvnd) and fixes many regressions.

Build lists:

nvidia361
i586: https://abf.io/build_lists/2631475
x86_64: https://abf.io/build_lists/2631476

ldetect-lst
i586: https://abf.io/build_lists/2631676
x86_64: https://abf.io/build_lists/2631677
Comment 2 Vladimir Potapov 2016-04-15 15:58:43 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-04-18 20:20:01 MSD
nvidia361-361.42-1
https://abf.io/build_lists/2631475
https://abf.io/build_lists/2631476

ldetect-lst-0.1.333-1
https://abf.io/build_lists/2631676
https://abf.io/build_lists/2631677
************************* Advisory **********************
A new long-lived branch of NVidia graphics drivers is provided: 361.x, version 361.42. ldetect-lst was updated accordingly for XFdrake to suggest that driver when appropriate.
nvidia361 adds support for several GeForce GPUs (GeForce 945M, GeForce 940MX, GeForce 945A, GeForce 920MX, GeForce 930MX), a number of Quadro GPUs as well as NVS 810, Tesla M40, Tesla M4. It also uses new OpenGL API internally (https://github.com/NVIDIA/libglvnd) and fixes many regressions.
**********************************************************
QA Verified